{
  "content": [
    {
      "file": "manifest.json",
      "size": 1432,
      "sha512": "jLZcOOxOK5U6Akbuafw/RHoqwhj7XbDIFgp77qSG+qLveGnw+e3MfOlYmQWHRTeKTiozUtYTFVKThWHaw2HuAA=="
    },
    {
      "file": "app/assets/OpenSans-Bold-34d4cd32.woff",
      "size": 62204,
      "sha512": "W2Q5uNLkbicTxMJsIkWMHWUZRgmZz3cyJ8DfqpVcgvRiZwLIZnfA70q5+wGZY/hCf39pSZnI0BeKEwLzdqO18A=="
    },
    {
      "file": "app/assets/OpenSans-BoldItalic-be900872.woff",
      "size": 56992,
      "sha512": "bV7p28xdMryEZB0rJq0qWzhBjfUauoVO0ZcSiJGCwfEv0kYruevQCS/OEeVOOSbqpekItdqo5UHTl7BkbqgltQ=="
    },
    {
      "file": "app/assets/OpenSans-Italic-840e4d84.woff",
      "size": 57120,
      "sha512": "YcIl5dIkBgXnLQuQdLwKBn18vYF8XYl8lNemqNRDWbOLoIMJnsFgFWnoNxmLnElq/pShGjxl2aNOuRP6eCB1fQ=="
    },
    {
      "file": "app/assets/OpenSans-Regular-d4438550.woff",
      "size": 59560,
      "sha512": "ZrvR4TcY8MAbH/6b2tO3P1Z2q4NDIHGV4mA+JxHHd94V1N8IZXI9w8/t39PnJNaHYxfjspPnO59QlWJH0Y1//Q=="
    },
    {
      "file": "app/assets/OpenSans-SemiBold-a05baa78.woff",
      "size": 61872,
      "sha512": "3aqZCQAQgZYgCv6vgT/AJzzqs2MlAgQ6fqoY6MziBkzAgernljOkNJbApLp8OARl7gqfYF+izJU2Wf//f5z7Xw=="
    },
    {
      "file": "app/assets/OpenSans-SemiBoldItalic-878d0a7d.woff",
      "size": 57764,
      "sha512": "TWrEOKdBEs9iR+Xyc1XkRRF6i5zxXB5Wk9w6iTpJvm9RXc6eUR0ZNueMW6jGIgM2cSighVTEaZhBTee+MFSo2Q=="
    },
    {
      "file": "app/assets/index-8ab72a27.js",
      "size": 9320535,
      "sha512": "VagYalBOhizV8B80SU+JkgcsOPjUHcl7gY+UAyc6BWJwArvctyyO3zTrZ9sveqRlNulsYnforxlVgNFll19RkA=="
    },
    {
      "file": "app/assets/index-d4c36b3f.js",
      "size": 361098,
      "sha512": "tcmYAuPnVExpE+O5aRsWoC7A9MykNq5x/IK7FLZpgrmuJloJFwbJCyCw8VX0tsmZs/0fxbM+qUnUg82pvvxEIw=="
    },
    {
      "file": "app/assets/index-fdfb9cde.css",
      "size": 23756,
      "sha512": "d/c135Te3DeDwKXGcmG+NQDFZv/E/wTUFGJxeSToGmB+unY1CIGLqmTO8MEegcYMgiBVTMT4wv339LaWcKPDeA=="
    },
    {
      "file": "app/index.html",
      "size": 406,
      "sha512": "lTmfm6SnJLtipeKD+5HkQ1pwBWV+loLcV+2euvZoM9y7G/HX09Lw7/WcxpLw3/MorxWidzg4vCTa0hdCIgoSRg=="
    },
    {
      "file": "app/installer/index.css",
      "size": 1047,
      "sha512": "NRqK5NB8sG/8n1CyMVVuqqu9E+JnrhOdy9P61mgepaUTUWxXND6qs1aOVRb2IS2iyCfOMpHLyuRK6idIsfabWw=="
    },
    {
      "file": "app/installer/index.html",
      "size": 1494,
      "sha512": "nEmafEHmI+2D6sFULr+xQTX1IGDVyTg2fUUbQeNNEI3ePldkBWU7vxYhxcSjFEYmQyZrOtoJYgo8GsdslCH95w=="
    },
    {
      "file": "app/installer/index.js",
      "size": 27702,
      "sha512": "fIUUCVwnJNZ+C2XXaIBctnbmGLwfkkTbO4FyCDjAQfyorunjX8PQluN5JbUYu+Q/TG0o+nJEQCS4b28rDV6B3w=="
    },
    {
      "file": "app/logo.png",
      "size": 15423,
      "sha512": "iWYdKAYy8qJW4kKABY0l+sd27ScfMu6jP1VyVtiMloDSVD/tlZngMSphM+udTLg7ilULKu4WxiK8+IvMiY8WPw=="
    },
    {
      "file": "app/settingsDenoServices.js",
      "size": 151198,
      "sha512": "+UwYX+jNE8GRUcq87XA5qRAEP9eJubSb4YGI2ffCtiEt4XyEUiXmjJ9RelcOpp6yplMP6Uhnc59+REC+fVbFXg=="
    }
  ]
}
